#portfolio-map {
    height: 35vh;
}

.leaflet-marker-icon.leaflet-interactive {
    background: transparent;
    border: none;
}

.leaflet-marker-icon.leaflet-interactive > div {
    height: 100%;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.portfolio-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}

.portfolio-items .portfolio-item {
    width: 100%;
    margin: 0;
}

.portfolio-items .portfolio-item img {
    height: 130px;
    width: 100%;
    margin-bottom: 10px;
}

.portfolio-items .portfolio-item h2 {
    font-size: 17px;
    line-height: 21px;
    font-weight: 500;
    text-transform: none;
    color: #A12642;
}

.popup-content-item {
    border-bottom: 1px solid grey;
    display: flex;
}

.popup-content-item:last-child {
    border-bottom: none;
}

.popup .popup-content {
    padding: 0;
    flex-direction: column;
}

.popup .popup-content .popup-content-top {
    width: 100%;
    padding-bottom: 43.75%;
    background-size: cover;
    background-position: center;
    position: relative;
}

.popup .popup-content .popup-content-top::after {
    content: '';
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 35%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.popup .popup-content .popup-content-top .popup-title {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 10;
}

.popup .popup-content .popup-content-top .popup-title h2 {
    color: #FFFFFF;
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 0;
}

.popup .popup-content .popup-content-top .popup-title h3 {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 26px;
    font-weight: 300;
    text-transform: none;
    margin-bottom: 0;
}

.popup-content-main {
    padding: 0 15px;
}

.popup-content-item {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
}

.popup-content-item .popup-content-item-title {
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #A12642;
}

.popup-content-item  .popup-content-item-description {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    padding-top: 6px;
}

@media (min-width: 400px) {
    .portfolio-items .portfolio-item {
        width: calc( (100% - 20px) / 2 );
    }
}

@media (min-width: 768px) {
    #portfolio-map {
        height: 33vw;
    }
    
    .portfolio-items .portfolio-item {
        width: calc( (100% - 40px) / 3 );
    }
    
    .popup .popup-content {
        padding: 0;
    }
    
    .popup-content-item {
        flex-direction: row;
    }
    
    .popup-content-item .popup-content-item-title {
        width: 20%;
    }

    .popup-content-item  .popup-content-item-description {
        width: 80%;
        padding-top: 0;
        padding-left: 25px;
    }
}

@media (min-width: 1024px) {
    .portfolio-items .portfolio-item {
        width: calc( (100% - 60px) / 4 );
    }
}